<simulator-page  *ngIf='vm$ | async as vm'>
  <div class='bg-white dark:bg-gray-800 px-4 py-6 sm:p-6 rounded-2xl'>
    <simulator-alert *ngIf='vm.error' class='mb-5' title='Error' [subtitle]='vm.error' logo='warning'
                     colorLogo='text-rose-500'></simulator-alert>
    <h2 class='font-bold mb-8 mt-8'>Drop us a line !</h2>
    <div class='mt-8 text-center grid grid-cols-1 gap-5 md:grid-cols-1 sm:grid-cols-1 lg:grid-cols-2'>
      <form novalidate class='flex-1' [formGroup]='suggestionForm' (ngSubmit)='send()'>
        <label class='block text-gray-800 text-sm font-semibold mb-2 dark:text-white text-left' for='message'>Your
          message</label>
        <textarea id='message'
                  formControlName='message'
                  class='appearance-none w-full p-3 text-xs font-semibold leading-none bg-gray-50 rounded
                  outline-none text-indigo-500'
                  name='message' rows='10'
                  placeholder='Write something about an improvment, a bug, an idea...'></textarea>
        <button type='submit'
                [disabled]='suggestionForm.invalid'
                class='px-4 py-2 border border-transparent disabled:opacity-50
                rounded-md shadow-sm text-sm font-medium text-white bg-indigo-600 hover:bg-indigo-700 focus:outline-none
                 focus:ring-2 focus:ring-offset-2 focus:ring-indigo-500 mt-4 float-right'>
          Send
        </button>
      </form>
      <div class='flex-1 hidden lg:block'>
        <img alt='' src='https://firebasestorage.googleapis.com/v0/b/simulator-mxc.appspot.com/o/public%2Fcontact.png?alt=media&token=477455f3-c034-4c7a-8702-273d5670f4bb' class='float-right'>
      </div>
    </div>
  </div>
</simulator-page>
